<template>
	<div>
		<el-card :body-style="cardBodyStyle">
			<el-input v-model="text" :rows="3" type="textarea" /> 
		</el-card>
		<el-card :body-style="cardBodyStyle">
			<el-button type="primary" @click="handleTest">测试</el-button>
		</el-card>
	</div>

</template>

<script setup>
	import {
		ref,
		reactive,
		onActivated,
		onMounted,
		getCurrentInstance,
		computed
	} from 'vue'
	const {
		proxy
	} = getCurrentInstance()
	const text = ref('看common项目 exp服务 FeginController')
	
	
	
	
	const handleTest = () => {
		var url = 'exp/Fegin/query'
		var param = { }
		proxy.$axios.get(url, param).then(response => {
			if (response.data.code == '0') {
			    ElMessage.success('操作成功！')
				test.value = JSON.stringify(response.data.code)
			} else {
				ElMessage.error('操作失败！' + response.data.msg)
			}
		})
	}
	
	
	
	
</script>

<style>
</style>